
Infrastructure - Task #1905

Bug # 1893 (Closed): formatid label in documentation not uniform

mn.describe() should now return a header parameter called DataONE-formatid, instead of

DataONE-fmtid.

2011-10-25 22:35 - Rob Nahf

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

not urgent, but needs to be timed with d1_libclient_java and d1_libclient_python to get correct decoding of the header response.

History

#1 - 2011-10-25 22:36 - Rob Nahf

- Parent task set to #1893

#2 - 2011-11-08 16:59 - Roger Dahl

- Status changed from New to Closed
